
local L = LibStub("AceLocale-3.0"):NewLocale("TradeSkillInfo", "zhTW", false)
if not L then return end


-- Core Translations
L["Alchemy"] = "鍊金術"
L["Alliance"] = "聯盟"
L["Alliance Quest"] = "聯盟任務"
L["Alliance Vendor"] = "聯盟商人"
L["Alt"] = true
L["Alt can learn"] = "其他角色現在可學"
L["Alt known"] = "其他角色已經學會"
L["Alts have"] = "其他角色擁有"
L["Alt will be able to learn"] = "其他角色未來可學"
L["An alt can learn"] = "其他角色現在可學"
L["An alt will be able to learn"] = "其他角色未來可學"
L["Auction"] = "拍賣"
L["Auction House"] = "拍賣場"
L["Auction House Options"] = "拍賣行設定"
L["Auction House related options"] = "拍賣行相關設定"
L["Auction Profit"] = "拍賣利益"
L["Availability"] = "可取得的"
L["Banked"] = "銀行"
L["Blacksmithing"] = "鍛造"
L["Change scale of user interface"] = "改變ui介面的伸縮大小"
L["Click to try to update local cache."] = "點擊試著更新本機快取"
L["Color of recipe reagents in tooltip at trainer"] = "在訓練師時顯示配方材料顏色在提示上"
L["Color Recipes"] = "彩色化配方"
L["Color recipes in the Auction House"] = "在拍賣場時彩色化配方"
L["Colors"] = "顏色"
L["Color the alt names in tooltip according to maximum combine difficulty"] = "在提示上彩化alt名稱根據最大結合困難"
L["Color usable by"] = "可用的顏色"
L["Combine cost"] = "所有花費"
L["Control"] = "Ctrl"
L["Cooking"] = "烹飪"
L["Could not load the UI. Reason: "] = "無法載入UI。理由: "
L["Crafted"] = "製造"
L["Difficulty"] = "難度"
L["Disenchant"] = "分解"
L["Dropped"] = "掉落"
L["Dropped for Alliance"] = "聯盟專屬掉落" -- Needs review
L["Dropped for Horde"] = "部落專屬掉落" -- Needs review
L["Enable Quick Search"] = "啟用快速搜尋"
L["Enchanting"] = "附魔"
L["Engineering"] = "工程學"
L["First Aid"] = "急救"
L["Fishing"] = "釣魚"
L["Flags"] = "提示"
L["Found unknown skill"] = "發現未知技能"
L["Found unknown source"] = "發現未知來源"
L["Frame Strata"] = "視窗階層"
L["Gathered"] = "採集"
L["Gnomish Engineer"] = "地精工程學"
L["Goblin Engineer"] = "哥布林工程師"
L["Herbalism"] = "草藥學"
L["HIGH"] = "高"
L["Horde"] = "部落"
L["Horde Quest"] = "部落任務"
L["Horde Vendor"] = "部落商人"
L["Include recipes from opposing faction"] = "包含陣營"
L["Inscription"] = "銘文學"
L["Intermittent"] = "不定時"
L["ItemID"] = "物品ID"
L["Item not in local cache."] = "物品不在本機快取"
L["Jewelcrafting"] = "珠寶設計"
L["Known by"] = "已學"
L["Learnable by"] = "可學"
L["Leatherworking"] = "製皮"
L["Left Button"] = "左鍵"
L["Left Click"] = "左擊" -- Needs review
L["LOW"] = "低"
L["Market Value"] = "市場價值"
L["MEDIUM"] = "中"
L["Milling"] = "研磨"
L["Mining"] = "採礦"
L["Modifier key to be held down for quick search"] = "按住熱鍵快速搜尋"
L["Mouse button that does a quick search"] = "滑鼠按鍵進行快速搜尋"
L["Name"] = "名稱"
L["Neutral"] = "中立"
L["Not Currently Obtainable"] = "尚無資料"
L["Opposing"] = "陣營"
L["Pick Pocket"] = "偷竊"
L["Player can learn"] = "玩家現在可學"
L["Player known"] = "玩家已經學會"
L["Player will be able to learn"] = "玩家未來可學"
L["Profile"] = "利潤"
L["Prospecting"] = "勘探"
L["Quest"] = "任務"
L["Quick Search"] = "快速搜尋"
L["Reagent"] = "材料"
L["Reagents"] = "材料"
L["Reagents Color"] = "材料顏色"
L["Recipe"] = "配方"
L["Recipe Price"] = "配方價格"
L["Recipes"] = "配方"
L["Recipe Source"] = "配方來源"
L["Remember TradeskillInfoUI frame position"] = "記住TradeskillInfoUI視窗位置"
L["Right Button"] = "右鍵"
L["Right Click"] = "右擊" -- Needs review
L["Roving"] = "流浪"
L["Save Frame Position"] = "儲存視窗位置"
L["Search for name"] = "搜尋名稱"
L["Search for reagents"] = "搜尋材料"
L["Search Modifier Key"] = "搜尋熱鍵"
L["Search Mouse Button"] = "滑鼠按鍵搜尋"
L["Seasonal"] = "季節性"
L["Set TradeskillInfoUI frame strata"] = "設定TradeskillInfoUI視窗階層"
L["Shift"] = true
L["Show combine cost"] = "顯示所有花費"
L["Show skill required"] = "顯示技能需求"
L["Show the item's ID"] = "顯示物品編號"
L["Show the item's stack size"] = "顯示物品堆疊大小"
L["Show the price of recipes sold by vendors"] = "顯示配方的賣價"
L["Show the profit calculation from Auctioneer Market Value"] = "查看利潤計算從拍賣市場價值"
L["Show the source of recipes"] = "顯示配方來源"
L["Show the source of the item"] = "顯示物品的來源"
L["Show what tradeskill an item is used"] = "顯示什麼專業可以使用物品"
L["Show who can learn a recipe"] = "顯示誰可學的配方"
L["Show who can use an item"] = "顯示誰可使用此物品"
L["Show who knows a recipe"] = "顯示誰已知的配方"
L["Show who will be able to learn a recipe"] = "顯示誰未來可學的配方"
L["Skill Level"] = "技能等級" -- Needs review
L["Skill required"] = "技能需求"
L["Skinning"] = "剝皮"
L["Smelting"] = "熔煉"
L["Sort by"] = "依序排列"
L["Source"] = "來源"
L["Specialist Trainer"] = "專職訓練師"
L["SpellID"] = "法術ID" -- Needs review
L["Stack Size"] = "堆疊數量"
L["Tailoring"] = "裁縫"
L["Tooltip"] = "提示"
L["Tooltip Options"] = "提示設定"
L["Tradeskill"] = "交易技能"
L["Trade Skill"] = "專業技能"
L["TradeskillInfo"] = "商業技能百科"
L["Tradeskills"] = "交易技能"
L["Trade Skill Window options"] = "專業技能視窗選項"
L["Trainer"] = "訓練師"
L["Trainer Window"] = "訓練師視窗"
L["Trainer Window options"] = "訓練師視窗選項"
L["UI"] = true
L["UI Options"] = "UI 設定"
L["UI Scale"] = "ui介面伸縮"
L["Unavailable"] = "不可取得"
L["Unavailable or already known"] = "不可取得或已經學會"
L["Unknown"] = "未知"
L["Unknown NPC. Please report it. Source="] = "未知NPC。請回報它。來源 ="
L["Usable by"] = "可用"
L["Used in"] = "用途"
L["Vendor"] = "商人"
L["Vendor Profit"] = "商店利益"
L["Vendor sell price"] = "商人售價"
L["Warning! You can be disconnected."] = "警告！你可能會被斷線"
-- L["Way of the Brew"] = ""
-- L["Way of the Grill"] = ""
-- L["Way of the Oven"] = ""
-- L["Way of the Pot"] = ""
-- L["Way of the Steamer"] = ""
-- L["Way of the Wok"] = ""
L["Will be able to learn"] = "未來可學"
L["Will be learnable by"] = "誰未來可學"
L["You can learn"] = "你現在可學"
L["You will be able to learn"] = "你未來可學"
L["Vendors/Aaron Hollman"] = "艾朗·赫曼"
L["Vendors/Abigail Shiel"] = "阿比蓋爾·沙伊爾"
L["Vendors/Aendel Windspear"] = "安迪爾·風矛"
L["Vendors/Aged Dalaran Wizard"] = "年邁的達拉然法師"
L["Vendors/Alchemist Finklestein"] = "鍊金師芬克斯坦"
L["Vendors/Alchemist Gribble"] = "煉金術師古利伯"
L["Vendors/Alchemist Pestlezugg"] = "煉金師匹斯特蘇格"
L["Vendors/Alexandra Bolero"] = "亞歷山德拉·波利羅"
L["Vendors/Algernon"] = "奧格諾恩"
L["Vendors/Almaador"] = "阿拉瑪多爾"
L["Vendors/Altaa"] = "艾歐塔"
L["Vendors/Alurmi"] = "阿勒米"
L["Vendors/Amy Davenport"] = "艾米·達文波特"
L["Vendors/Andormu"] = "安杜姆"
L["Vendors/Andrew Hilbert"] = "安德魯·希爾伯特"
L["Vendors/Andrion Darkspinner"] = "安德利恩·暗紋紡織者"
L["Vendors/Androd Fadran"] = "安多德·法德蘭"
L["Vendors/Apothecary Antonivich"] = "藥劑師安拓維奇"
L["Vendors/Apprentice Darius"] = "學徒達瑞爾斯"
L["Vendors/Archmage Alvareaux"] = "大法師艾瓦勒斯"
L["Vendors/Aresella"] = "艾瑞斯拉"
L["Vendors/Argent Quartermaster Hasana"] = "銀色黎明軍需官哈薩娜"
L["Vendors/Argent Quartermaster Lightspark"] = "銀色黎明軍需官萊斯巴克"
L["Vendors/Arille Azuregaze"] = "艾立爾·蒼凝"
L["Vendors/Arras"] = "阿拉斯"
L["Vendors/Arred"] = "阿瑞德"
L["Vendors/Arrond"] = "阿羅德"
-- L["Vendors/Ayla Shadowstorm"] = ""
L["Vendors/Balai Lok'Wein"] = "巴萊·洛克維"
L["Vendors/Bale"] = "拜爾"
L["Vendors/Banalash"] = "巴納拉許"
L["Vendors/Baxter"] = "拜斯特"
L["Vendors/Blackrock Battlemaster"] = "黑石軍官"
L["Vendors/Blimo Gadgetspring"] = "布里莫"
L["Vendors/Blixrez Goodstitch"] = "布里克雷茲·古斯提"
L["Vendors/Blizrik Buckshot"] = "布雷茲里克·巴克舒特"
L["Vendors/Bliztik"] = "布里茲提克"
L["Vendors/Bombus Finespindle"] = "伯布斯·鋼軸"
L["Vendors/Borto"] = "波爾土"
L["Vendors/Borya"] = "博亞"
L["Vendors/Braeg Stoutbeard"] = "布瑞格·厚鬚"
L["Vendors/Brienna Starglow"] = "布琳娜·星光"
L["Vendors/Bro'kin"] = "布洛金"
L["Vendors/Bronk"] = "布隆克"
L["Vendors/Bryan Landers"] = "布萊恩·蘭德森"
L["Vendors/Burbik Gearspanner"] = "巴比克·齒輪"
L["Vendors/Burko"] = "波爾寇"
L["Vendors/Captain O'Neal"] = "奧尼爾上尉"
L["Vendors/Captured Gnome"] = "捕獲的地精"
L["Vendors/Catherine Leland"] = "凱薩琳·利蘭"
L["Vendors/Christoph Jeffcoat"] = "克里斯多夫·傑弗寇特"
L["Vendors/Cielstrasza"] = "希爾史卓莎"
L["Vendors/Clyde Ranthal"] = "克萊德·蘭薩爾"
L["Vendors/Constance Brisboise"] = "康斯坦茨·布里斯博埃斯"
L["Vendors/Cookie One-Eye"] = "獨眼廚師"
L["Vendors/Corporal Bluth"] = "布魯斯下士"
L["Vendors/Cowardly Crosby"] = "怯懦的克羅斯比"
L["Vendors/Crazk Sparks"] = "克拉賽·斯巴克斯"
L["Vendors/Crimson Battle Mage"] = "紅衣戰鬥法師"
L["Vendors/Cro Threadstrong"] = "克洛·絲壯"
L["Vendors/Daga Ramba"] = "達卡·萊芭"
L["Vendors/Daggle Ironshaper"] = "達茍·煉鐵者"
L["Vendors/Dalria"] = "達利亞"
-- L["Vendors/Damek Bloombeard"] = ""
L["Vendors/Daniel Bartlett"] = "丹尼爾·巴特萊特"
L["Vendors/Danielle Zipstitch"] = "丹尼勒·希普斯迪"
L["Vendors/Darian Singh"] = "達利安·辛格"
L["Vendors/Darnall"] = "旅店老板達納爾"
L["Vendors/Defias Profiteer"] = "迪菲亞奸商"
L["Vendors/Deneb Walker"] = "德尼布·沃克"
L["Vendors/Derak Nightfall"] = "德拉克·奈特弗"
L["Vendors/Derek Odds"] = "德瑞克·奧茨"
L["Vendors/Deynna"] = "笛娜"
L["Vendors/Dirge Quikcleave"] = "迪爾格·奎克里弗"
L["Vendors/Doba"] = "杜巴"
L["Vendors/Drac Roughcut"] = "德拉克·卷刃"
L["Vendors/Drake Lindgren"] = "德拉克·林格雷"
L["Vendors/Drovnar Strongbrew"] = "德魯納·烈酒"
L["Vendors/Duchess Mynx"] = "公爵夫人敏克絲"
L["Vendors/Edna Mullby"] = "艾德娜·穆比"
L["Vendors/Egomis"] = "伊歐糜斯"
L["Vendors/Eiin"] = "伊恩"
L["Vendors/Eldara Dawnrunner"] = "艾達拉·晨路"
L["Vendors/Elynna"] = "愛琳娜"
L["Vendors/Emrul Riknussun"] = "埃姆盧爾·里克努斯"
L["Vendors/Eriden"] = "艾利丹"
L["Vendors/Erika Tate"] = "艾瑞卡·塔特"
L["Vendors/Evie Whirlbrew"] = "埃文·維布魯"
-- L["Vendors/Farrah Facet"] = ""
L["Vendors/Fazu"] = "法蘇"
L["Vendors/Fedryen Swiftspear"] = "費德萊恩·迅矛"
L["Vendors/Feera"] = "菲娜"
L["Vendors/Felicia Doan"] = "菲利希亞·杜安"
L["Vendors/Felika"] = "菲利卡"
L["Vendors/Fradd Swiftgear"] = "弗拉德"
L["Vendors/Frozo the Renowned"] = "有名的弗羅佐"
L["Vendors/Fyldan"] = "菲爾丹"
L["Vendors/Gagsprocket"] = "加格斯普吉特"
L["Vendors/Gambarinka"] = "坎巴利卡"
L["Vendors/Gara Skullcrush"] = "嘉拉·碎顱者"
L["Vendors/Gaston"] = "凱斯頓"
L["Vendors/Gearcutter Cogspinner"] = "考格斯賓"
L["Vendors/Geen"] = "金恩"
L["Vendors/Gelanthis"] = "吉藍迪斯"
L["Vendors/George Candarte"] = "喬治·坎達特"
L["Vendors/Gharash"] = "卡爾拉什"
L["Vendors/Ghok'kah"] = "格魯克卡恩"
L["Vendors/Ghoul Ravener"] = "食屍搶奪者"
L["Vendors/Gidge Spellweaver"] = "蓋吉·魔紋編織者"
L["Vendors/Gigget Zipcoil"] = "吉蓋特·火油"
L["Vendors/Gikkix"] = "吉科希斯"
L["Vendors/Gina MacGregor"] = "吉娜·馬克葛瑞格"
L["Vendors/Gloria Femmel"] = "格勞瑞亞·菲米爾"
L["Vendors/Glyx Brewright"] = "格里克斯·布魯維特"
L["Vendors/Gnaz Blunderflame"] = "格納茲·槍焰"
L["Vendors/Gretta Ganter"] = "格雷塔·甘特"
L["Vendors/Grimtak"] = "格瑞姆塔克"
L["Vendors/Haalrun"] = "哈爾隆恩"
L["Vendors/Haferet"] = "哈弗瑞"
L["Vendors/Hagrus"] = "哈格魯斯"
L["Vendors/Hammon Karwn"] = "哈蒙·卡文"
L["Vendors/Harggan"] = "哈爾甘"
L["Vendors/Harklan Moongrove"] = "哈克蘭·月林"
L["Vendors/Harlown Darkweave"] = "哈魯恩·暗紋"
L["Vendors/Harn Longcast"] = "哈恩·長線"
L["Vendors/Haughty Modiste"] = "傲慢的店主"
L["Vendors/Heldan Galesong"] = "海爾丹·風歌"
L["Vendors/Helenia Olden"] = "海倫妮亞·奧德恩"
L["Vendors/Himmik"] = "西米克"
L["Vendors/Hula'mahi"] = "哈拉瑪"
L["Vendors/Indormi"] = "隱多米"
L["Vendors/Innkeeper Biribi"] = "旅店老闆畢瑞比"
L["Vendors/Innkeeper Grilka"] = "旅店老闆格瑞伊卡"
L["Vendors/Jabbey"] = "加貝"
L["Vendors/Jandia"] = "詹迪亞"
L["Vendors/Janet Hommers"] = "詹奈特·霍莫斯"
L["Vendors/Jangdor Swiftstrider"] = "杉多爾·迅蹄"
L["Vendors/Jannos Ironwill"] = "加諾斯·鐵心"
L["Vendors/Jaquilina Dramet"] = "加奎琳娜·德拉米特"
L["Vendors/Jase Farlane"] = "賈斯·法拉恩"
L["Vendors/Jazzrik"] = "加茲里克"
L["Vendors/Jeeda"] = "基達"
L["Vendors/Jennabink Powerseam"] = "吉娜比克·鐵線"
L["Vendors/Jessara Cordell"] = "傑薩拉·考迪爾"
L["Vendors/Jinky Twizzlefixxit"] = "金克·鐵鉤"
L["Vendors/Joseph Moore"] = "約瑟夫·摩爾"
L["Vendors/Jubie Gadgetspring"] = "朱比"
L["Vendors/Jun'ha"] = "祖恩哈"
L["Vendors/Juno Dufrain"] = "喬諾·杜伏恩"
L["Vendors/Jutak"] = "祖塔克"
L["Vendors/Kaita Deepforge"] = "凱塔·深爐"
L["Vendors/Kalaen"] = "卡拉恩"
L["Vendors/Kalldan Felmoon"] = "卡爾丹·暗月"
L["Vendors/Kania"] = "卡妮亞"
L["Vendors/Karaaz"] = "卡瑞阿斯"
L["Vendors/Keena"] = "基納"
L["Vendors/Kelsey Yance"] = "凱爾希·楊斯"
L["Vendors/Kendor Kabonka"] = "肯多爾·卡邦卡"
L["Vendors/Khara Deepwater"] = "卡拉·深水"
L["Vendors/Khole Jinglepocket"] = "霍勒"
L["Vendors/Kiknikle"] = "吉克尼庫"
L["Vendors/Killian Sanatha"] = "基利恩·薩納森"
L["Vendors/Kilxx"] = "基爾克斯"
L["Vendors/Kireena"] = "基瑞娜"
L["Vendors/Kithas"] = "基薩斯"
L["Vendors/Knaz Blunderflame"] = "克納茲·槍焰"
L["Vendors/Knight Dameron"] = "騎士達美隆"
L["Vendors/Koren"] = "卡爾侖"
L["Vendors/Kor'geld"] = "考吉爾德"
L["Vendors/Krek Cragcrush"] = "克瑞克·碎岩"
L["Vendors/Kriggon Talsone"] = "克雷貢·塔爾松"
L["Vendors/Krinkle Goodsteel"] = "克林科·古德斯迪爾"
L["Vendors/Kulwia"] = "庫爾維亞"
L["Vendors/Kzixx"] = "卡茲克斯"
L["Vendors/Lady Palanseer"] = "帕蘭蒂爾女士"
L["Vendors/Laird"] = "賴爾德"
L["Vendors/Landraelanis"] = "藍卓阿蘭妮絲"
L["Vendors/Larana Drome"] = "拉蕾娜·德羅姆"
L["Vendors/Lardan"] = "拉爾丹"
L["Vendors/Lebowski"] = "樂柏斯基"
L["Vendors/Leeli Longhaggle"] = "莉利·長爭"
L["Vendors/Leonard Porter"] = "萊納德·波特"
L["Vendors/Leo Sarn"] = "雷歐·薩恩"
L["Vendors/Lieutenant General Andorov"] = "安多洛夫中將"
L["Vendors/Lillehoff"] = "立勒賀夫"
L["Vendors/Lilly"] = "莉蕾"
L["Vendors/Lindea Rabonne"] = "林迪·拉波尼"
L["Vendors/Lizbeth Cromwell"] = "莉茲白·克倫威爾"
L["Vendors/Logannas"] = "洛加納斯"
L["Vendors/Logistics Officer Brighton"] = "物流幹部布萊頓"
L["Vendors/Logistics Officer Silverstone"] = "物流幹部希維史東"
L["Vendors/Logistics Officer Ulrike"] = "軍需官優爾古隆"
L["Vendors/Lokhtos Darkbargainer"] = "羅克圖斯·暗契"
L["Vendors/Loolruna"] = "路歐露娜"
L["Vendors/Lorelae Wintersong"] = "羅賴爾·冬歌"
L["Vendors/Lyna"] = "萊娜"
L["Vendors/Madame Ruby"] = "馬岱姆·魯比"
L["Vendors/Magnus Frostwake"] = "瑪格努斯·霜鳴"
L["Vendors/Mahu"] = "曼胡"
L["Vendors/Mallen Swain"] = "瑪林·斯萬"
L["Vendors/Malygen"] = "瑪里甘"
L["Vendors/Maria Lumere"] = "瑪麗亞·盧米爾"
L["Vendors/Mari Stonehand"] = "瑪利·石手"
L["Vendors/Martine Tramblay"] = "馬丁·塔布雷"
L["Vendors/Masat T'andr"] = "馬薩特·坦德"
L["Vendors/Master Chef Mouldier"] = "大廚師瑪戴爾"
L["Vendors/Master Craftsman Omarion"] = "工匠大師歐瑪利安"
L["Vendors/Mathar G'ochar"] = "瑪沙爾·葛歐洽"
L["Vendors/Mavralyn"] = "馬弗拉林"
L["Vendors/Mazk Snipeshot"] = "瑪茲克·斯奈普沙特"
L["Vendors/Meilosh"] = "梅羅什"
L["Vendors/Melaris"] = "米拉瑞斯"
L["Vendors/Micha Yance"] = "米莎·楊斯"
L["Vendors/Millie Gregorian"] = "米利爾·格里高利"
L["Vendors/Misensi"] = "米森希"
L["Vendors/Mishta"] = "米希塔"
L["Vendors/Mixie Farshot"] = "扎米·費雪"
L["Vendors/Montarr"] = "莫塔爾"
L["Vendors/Muheru the Weaver"] = "編織者姆賀魯"
L["Vendors/Muuran"] = "莫爾蘭"
L["Vendors/Mycah"] = "麥卡"
L["Vendors/Mythrin'dir"] = "邁斯林迪爾"
L["Vendors/Naal Mistrunner"] = "納爾·迷霧行者"
L["Vendors/Naka"] = "那卡"
L["Vendors/Nakodu"] = "納克杜"
L["Vendors/Namdo Bizzfizzle"] = "納姆杜"
L["Vendors/Nandar Branson"] = "南達·布拉森"
L["Vendors/Nardstrum Copperpinch"] = "納斯塔姆·卡布彬"
L["Vendors/Narj Deepslice"] = "納爾基·長刀"
L["Vendors/Narkk"] = "納爾克"
L["Vendors/Nasmara Moonsong"] = "那斯馬拉·月歌"
L["Vendors/Nata Dawnstrider"] = "納塔·黎明行者"
L["Vendors/Neal Allen"] = "尼爾·奧雷"
L["Vendors/Neii"] = "奈伊"
L["Vendors/Nergal"] = "奈爾加"
L["Vendors/Nerrist"] = "耐里斯特"
L["Vendors/Nessa Shadowsong"] = "尼莎·影歌"
L["Vendors/Nina Lightbrew"] = "妮娜·萊特布魯"
L["Vendors/Nioma"] = "尼奧瑪"
L["Vendors/Nula the Butcher"] = "屠夫奴拉"
L["Vendors/Nyoma"] = "奈歐瑪"
L["Vendors/Ogg'marr"] = "奧克瑪爾"
L["Vendors/Okuno"] = "歐庫諾"
L["Vendors/Old Man Heming"] = "老人海明威"
L["Vendors/Ontuvo"] = "昂圖沃"
L["Vendors/Open configuration window"] = "打開設定視窗"
L["Vendors/Open main window"] = "打開主視窗"
L["Vendors/Otho Moji'ko"] = "奧索·莫吉克"
L["Vendors/Outfitter Eric"] = "埃瑞克"
L["Vendors/Paulsta'ats"] = "波斯塔茲"
L["Vendors/Penney Copperpinch"] = "本尼·考伯賓奇"
L["Vendors/Plugger Spazzring"] = "普拉格"
L["Vendors/Pratt McGrubben"] = "普拉特·馬克格魯比"
L["Vendors/Provisioner Nasela"] = "糧食供應者·奈斯拉"
L["Vendors/Qia"] = "琦亞"
L["Vendors/Quartermaster Davian Vaclav"] = "軍需官戴夫恩·瓦克拉夫"
L["Vendors/Quartermaster Endarin"] = "軍需官伊恩達瑞"
L["Vendors/Quartermaster Enuril"] = "軍需官伊奴瑞歐"
L["Vendors/Quartermaster Jaffrey Noreliqe"] = "軍需官傑夫利·諾利克"
L["Vendors/Quartermaster Miranda Breechlock"] = "軍需官米蘭達·布利洛克"
L["Vendors/Quartermaster Urgronn"] = "物流幹部烏賴克"
L["Vendors/Ranik"] = "拉尼克"
L["Vendors/Rann Flamespinner"] = "拉恩·火翼"
L["Vendors/Rartar"] = "拉爾塔"
L["Vendors/Rikqiz"] = "雷克奇茲"
L["Vendors/Rin'wosho the Trader"] = "商人林沃斯"
L["Vendors/Rizz Loosebolt"] = "里茲·飛矢"
L["Vendors/Rohok"] = "拉霍克"
L["Vendors/Ronald Burch"] = "羅奈爾得·伯奇"
L["Vendors/Rungor"] = "阮勾爾"
L["Vendors/Ruppo Zipcoil"] = "魯普·火油"
L["Vendors/Saenorion"] = "塞諾里奧"
L["Vendors/Sairuk"] = "塞魯克"
L["Vendors/Scholomance Dark Summoner"] = "通靈學院黑暗召喚師"
L["Vendors/Sebastian Crane"] = "塞巴斯汀·克瑞恩"
L["Vendors/Seer Janidi"] = "先知賈尼迪"
L["Vendors/Seersa Copperpinch"] = "希爾薩"
L["Vendors/Sewa Mistrunner"] = "蘇瓦·迷霧行者"
L["Vendors/Shaani"] = "夏尼"
L["Vendors/Shadi Mistrunner"] = "沙迪·迷霧行者"
L["Vendors/Shandrina"] = "珊蒂瑞亞"
L["Vendors/Shankys"] = "山吉斯"
L["Vendors/Sheendra Tallgrass"] = "希恩德拉·深草"
L["Vendors/Shen'dralar Provisioner"] = "辛德拉聖職者"
L["Vendors/Sheri Zipstitch"] = "舍瑞·希普斯迪"
L["Vendors/Sid Limbardi"] = "希德·琳巴迪"
L["Vendors/Skreah"] = "史卡瑞"
L["Vendors/Smudge Thunderwood"] = "斯穆德·雷木"
L["Vendors/Soolie Berryfizz"] = "蘇雷·漿泡"
L["Vendors/Sovik"] = "索維克"
L["Vendors/Spectral Researcher"] = "鬼靈研究員"
L["Vendors/Stone Guard Mukar"] = "石衛士慕卡"
L["Vendors/Stuart Fleming"] = "斯圖亞特·弗雷明"
L["Vendors/Sumi"] = "蘇米"
L["Vendors/Super-Seller 680"] = "超級商人680型"
L["Vendors/Supply Officer Mills"] = "物資商人米歐斯"
L["Vendors/Tamar"] = "達瑪爾"
L["Vendors/Tanaika"] = "塔奈卡"
L["Vendors/Tanak"] = "塔納克"
L["Vendors/Tansy Puddlefizz"] = "坦斯·泥泡"
L["Vendors/Tarban Hearthgrain"] = "塔班·熟麥"
L["Vendors/Tari'qa"] = "塔里查"
-- L["Vendors/Taryssa Lazuria"] = ""
L["Vendors/Tatiana"] = "塔蒂安娜"
L["Vendors/Thaddeus Webb"] = "薩德烏斯·韋伯"
L["Vendors/Tharynn Bouden"] = "薩瑞恩·博丁"
L["Vendors/Thomas Yance"] = "湯瑪斯·陽斯"
L["Vendors/Tiffany Cartier"] = "蒂芬妮·卡地亞"
L["Vendors/Tilli Thistlefuzz"] = "提爾利·草鬚"
L["Vendors/Timothy Jones"] = "提摩西·瓊斯"
L["Vendors/Trader Narasu"] = "商人娜拉蘇"
L["Vendors/Truk Wildbeard"] = "特魯克·蠻鬃"
L["Vendors/Tunkk"] = "吞克"
L["Vendors/Ulthaan"] = "尤薩恩"
L["Vendors/Ulthir"] = "尤希爾"
L["Vendors/Uriku"] = "烏銳庫"
L["Vendors/Uthok"] = "尤索克"
L["Vendors/Vaean"] = "維安"
L["Vendors/Valdaron"] = "瓦爾達隆"
L["Vendors/Vanessa Sellers"] = "凡妮莎·塞勒斯"
L["Vendors/Vargus"] = "瓦古斯"
-- L["Vendors/Varlan Highbough"] = ""
L["Vendors/Veenix"] = "維尼克斯"
L["Vendors/Vendor-Tron 1000"] = "貿易機器人1000型"
L["Vendors/Veteran Crusader Aliocha Segard"] = "精練的十字軍艾里歐恰·賽加德"
L["Vendors/Vharr"] = "維哈爾"
L["Vendors/Viggz Shinesparked"] = "維格斯·亮星"
L["Vendors/Vivianna"] = "薇薇安娜"
L["Vendors/Vizzklick"] = "維茲格里克"
L["Vendors/Vodesiin"] = "伏德希恩"
L["Vendors/Wenna Silkbeard"] = "溫納·銀鬚"
L["Vendors/Werg Thickblade"] = "維爾格·厚刃"
L["Vendors/Wik'Tar"] = "維克塔"
L["Vendors/Wind Trader Lathrai"] = "風之貿易者拉斯蕊"
L["Vendors/Worb Strongstitch"] = "沃爾布"
L["Vendors/Wrahk"] = "瓦爾克"
L["Vendors/Wulan"] = "烏蘭"
L["Vendors/Wulmort Jinglepocket"] = "烏莫爾特"
L["Vendors/Wunna Darkmane"] = "溫納·黑鬃"
L["Vendors/Xandar Goodbeard"] = "山達·細鬚"
L["Vendors/Xen'to"] = "克森圖"
L["Vendors/Xizk Goodstitch"] = "希茲克·古斯提"
L["Vendors/Xizzer Fizzbolt"] = "希茲爾·菲茲波特"
L["Vendors/Yatheon"] = "亞斯恩"
L["Vendors/Yonada"] = "猶納達"
L["Vendors/Yuka Screwspigot"] = "尤卡·斯庫比格特"
L["Vendors/Zannok Hidepiercer"] = "札諾克"
L["Vendors/Zan Shivsproket"] = "薩恩·刀鏈"
L["Vendors/Zansoa"] = "詹蘇爾"
L["Vendors/Zaralda"] = "莎拉達"
L["Vendors/Zarena Cromwind"] = "薩瑞娜·克羅姆溫德"
L["Vendors/Zargh"] = "札爾夫"
L["Vendors/Zixil"] = "吉克希爾"
L["Vendors/Zorbin Fandazzle"] = "索爾賓·范達瑟"
L["Vendors/Zurai"] = "祖瑞伊"


-- Vendor NPCs
L["Aaron Hollman"] = "艾朗·赫曼"
L["Abigail Shiel"] = "阿比蓋爾·沙伊爾"
L["Aendel Windspear"] = "安迪爾·風矛"
L["Aged Dalaran Wizard"] = "年邁的達拉然法師"
L["Alchemist Finklestein"] = "鍊金師芬克斯坦"
L["Alchemist Gribble"] = "煉金術師古利伯"
L["Alchemist Pestlezugg"] = "煉金師匹斯特蘇格"
L["Alexandra Bolero"] = "亞歷山德拉·波利羅"
L["Algernon"] = "奧格諾恩"
L["Almaador"] = "阿拉瑪多爾"
L["Altaa"] = "艾歐塔"
L["Alurmi"] = "阿勒米"
L["Amy Davenport"] = "艾米·達文波特"
L["Andormu"] = "安杜姆"
L["Andrew Hilbert"] = "安德魯·希爾伯特"
L["Andrion Darkspinner"] = "安德利恩·暗紋紡織者"
L["Androd Fadran"] = "安多德·法德蘭"
L["Apothecary Antonivich"] = "藥劑師安拓維奇"
L["Apprentice Darius"] = "學徒達瑞爾斯"
L["Archmage Alvareaux"] = "大法師艾瓦勒斯"
L["Aresella"] = "艾瑞斯拉"
L["Argent Quartermaster Hasana"] = "銀色黎明軍需官哈薩娜"
L["Argent Quartermaster Lightspark"] = "銀色黎明軍需官萊斯巴克"
L["Arille Azuregaze"] = "艾立爾·蒼凝"
L["Arras"] = "阿拉斯"
L["Arred"] = "阿瑞德"
L["Arrond"] = "阿羅德"
-- L["Ayla Shadowstorm"] = ""
L["Balai Lok'Wein"] = "巴萊·洛克維"
L["Bale"] = "拜爾"
L["Banalash"] = "巴納拉許"
L["Baxter"] = "拜斯特"
L["Blackrock Battlemaster"] = "黑石軍官"
L["Blimo Gadgetspring"] = "布里莫"
L["Blixrez Goodstitch"] = "布里克雷茲·古斯提"
L["Blizrik Buckshot"] = "布雷茲里克·巴克舒特"
L["Bliztik"] = "布里茲提克"
L["Bombus Finespindle"] = "伯布斯·鋼軸"
L["Borto"] = "波爾土"
L["Borya"] = "博亞"
L["Braeg Stoutbeard"] = "布瑞格·厚鬚"
L["Brienna Starglow"] = "布琳娜·星光"
L["Bro'kin"] = "布洛金"
L["Bronk"] = "布隆克"
L["Bryan Landers"] = "布萊恩·蘭德森"
L["Burbik Gearspanner"] = "巴比克·齒輪"
L["Burko"] = "波爾寇"
L["Captain O'Neal"] = "奧尼爾上尉"
L["Captured Gnome"] = "捕獲的地精"
L["Catherine Leland"] = "凱薩琳·利蘭"
L["Christoph Jeffcoat"] = "克里斯多夫·傑弗寇特"
L["Cielstrasza"] = "希爾史卓莎"
L["Clyde Ranthal"] = "克萊德·蘭薩爾"
L["Constance Brisboise"] = "康斯坦茨·布里斯博埃斯"
L["Cookie One-Eye"] = "獨眼廚師"
L["Corporal Bluth"] = "布魯斯下士"
L["Cowardly Crosby"] = "怯懦的克羅斯比"
L["Crazk Sparks"] = "克拉賽·斯巴克斯"
L["Crimson Battle Mage"] = "紅衣戰鬥法師"
L["Cro Threadstrong"] = "克洛·絲壯"
L["Daga Ramba"] = "達卡·萊芭"
L["Daggle Ironshaper"] = "達茍·煉鐵者"
L["Dalria"] = "達利亞"
-- L["Damek Bloombeard"] = ""
L["Daniel Bartlett"] = "丹尼爾·巴特萊特"
L["Danielle Zipstitch"] = "丹尼勒·希普斯迪"
L["Darian Singh"] = "達利安·辛格"
L["Darnall"] = "旅店老板達納爾"
L["Defias Profiteer"] = "迪菲亞奸商"
L["Deneb Walker"] = "德尼布·沃克"
L["Derak Nightfall"] = "德拉克·奈特弗"
L["Derek Odds"] = "德瑞克·奧茨"
L["Deynna"] = "笛娜"
L["Dirge Quikcleave"] = "迪爾格·奎克里弗"
L["Doba"] = "杜巴"
L["Drac Roughcut"] = "德拉克·卷刃"
L["Drake Lindgren"] = "德拉克·林格雷"
L["Drovnar Strongbrew"] = "德魯納·烈酒"
L["Duchess Mynx"] = "公爵夫人敏克絲"
L["Edna Mullby"] = "艾德娜·穆比"
L["Egomis"] = "伊歐糜斯"
L["Eiin"] = "伊恩"
L["Eldara Dawnrunner"] = "艾達拉·晨路"
L["Elynna"] = "愛琳娜"
L["Emrul Riknussun"] = "埃姆盧爾·里克努斯"
L["Eriden"] = "艾利丹"
L["Erika Tate"] = "艾瑞卡·塔特"
L["Evie Whirlbrew"] = "埃文·維布魯"
-- L["Farrah Facet"] = ""
L["Fazu"] = "法蘇"
L["Fedryen Swiftspear"] = "費德萊恩·迅矛"
L["Feera"] = "菲娜"
L["Felicia Doan"] = "菲利希亞·杜安"
L["Felika"] = "菲利卡"
L["Fradd Swiftgear"] = "弗拉德"
L["Frozo the Renowned"] = "有名的弗羅佐"
L["Fyldan"] = "菲爾丹"
L["Gagsprocket"] = "加格斯普吉特"
L["Gambarinka"] = "坎巴利卡"
L["Gara Skullcrush"] = "嘉拉·碎顱者"
L["Gaston"] = "凱斯頓"
L["Gearcutter Cogspinner"] = "考格斯賓"
L["Geen"] = "金恩"
L["Gelanthis"] = "吉藍迪斯"
L["George Candarte"] = "喬治·坎達特"
L["Gharash"] = "卡爾拉什"
L["Ghok'kah"] = "格魯克卡恩"
L["Ghoul Ravener"] = "食屍搶奪者"
L["Gidge Spellweaver"] = "蓋吉·魔紋編織者"
L["Gigget Zipcoil"] = "吉蓋特·火油"
L["Gikkix"] = "吉科希斯"
L["Gina MacGregor"] = "吉娜·馬克葛瑞格"
L["Gloria Femmel"] = "格勞瑞亞·菲米爾"
L["Glyx Brewright"] = "格里克斯·布魯維特"
L["Gnaz Blunderflame"] = "格納茲·槍焰"
L["Gretta Ganter"] = "格雷塔·甘特"
L["Grimtak"] = "格瑞姆塔克"
L["Haalrun"] = "哈爾隆恩"
L["Haferet"] = "哈弗瑞"
L["Hagrus"] = "哈格魯斯"
L["Hammon Karwn"] = "哈蒙·卡文"
L["Harggan"] = "哈爾甘"
L["Harklan Moongrove"] = "哈克蘭·月林"
L["Harlown Darkweave"] = "哈魯恩·暗紋"
L["Harn Longcast"] = "哈恩·長線"
L["Haughty Modiste"] = "傲慢的店主"
L["Heldan Galesong"] = "海爾丹·風歌"
L["Helenia Olden"] = "海倫妮亞·奧德恩"
L["Himmik"] = "西米克"
L["Hula'mahi"] = "哈拉瑪"
L["Indormi"] = "隱多米"
L["Innkeeper Biribi"] = "旅店老闆畢瑞比"
L["Innkeeper Grilka"] = "旅店老闆格瑞伊卡"
L["Jabbey"] = "加貝"
L["Jandia"] = "詹迪亞"
L["Janet Hommers"] = "詹奈特·霍莫斯"
L["Jangdor Swiftstrider"] = "杉多爾·迅蹄"
L["Jannos Ironwill"] = "加諾斯·鐵心"
L["Jaquilina Dramet"] = "加奎琳娜·德拉米特"
L["Jase Farlane"] = "賈斯·法拉恩"
L["Jazzrik"] = "加茲里克"
L["Jeeda"] = "基達"
L["Jennabink Powerseam"] = "吉娜比克·鐵線"
L["Jessara Cordell"] = "傑薩拉·考迪爾"
L["Jinky Twizzlefixxit"] = "金克·鐵鉤"
L["Joseph Moore"] = "約瑟夫·摩爾"
L["Jubie Gadgetspring"] = "朱比"
L["Jun'ha"] = "祖恩哈"
L["Juno Dufrain"] = "喬諾·杜伏恩"
L["Jutak"] = "祖塔克"
L["Kaita Deepforge"] = "凱塔·深爐"
L["Kalaen"] = "卡拉恩"
L["Kalldan Felmoon"] = "卡爾丹·暗月"
L["Kania"] = "卡妮亞"
L["Karaaz"] = "卡瑞阿斯"
L["Keena"] = "基納"
L["Kelsey Yance"] = "凱爾希·楊斯"
L["Kendor Kabonka"] = "肯多爾·卡邦卡"
L["Khara Deepwater"] = "卡拉·深水"
L["Khole Jinglepocket"] = "霍勒"
L["Kiknikle"] = "吉克尼庫"
L["Killian Sanatha"] = "基利恩·薩納森"
L["Kilxx"] = "基爾克斯"
L["Kireena"] = "基瑞娜"
L["Kithas"] = "基薩斯"
L["Knaz Blunderflame"] = "克納茲·槍焰"
L["Knight Dameron"] = "騎士達美隆"
L["Koren"] = "卡爾侖"
L["Kor'geld"] = "考吉爾德"
L["Krek Cragcrush"] = "克瑞克·碎岩"
L["Kriggon Talsone"] = "克雷貢·塔爾松"
L["Krinkle Goodsteel"] = "克林科·古德斯迪爾"
L["Kulwia"] = "庫爾維亞"
L["Kzixx"] = "卡茲克斯"
L["Lady Palanseer"] = "帕蘭蒂爾女士"
L["Laird"] = "賴爾德"
L["Landraelanis"] = "藍卓阿蘭妮絲"
L["Larana Drome"] = "拉蕾娜·德羅姆"
L["Lardan"] = "拉爾丹"
L["Lebowski"] = "樂柏斯基"
L["Leeli Longhaggle"] = "莉利·長爭"
L["Leonard Porter"] = "萊納德·波特"
L["Leo Sarn"] = "雷歐·薩恩"
L["Lieutenant General Andorov"] = "安多洛夫中將"
L["Lillehoff"] = "立勒賀夫"
L["Lilly"] = "莉蕾"
L["Lindea Rabonne"] = "林迪·拉波尼"
L["Lizbeth Cromwell"] = "莉茲白·克倫威爾"
L["Logannas"] = "洛加納斯"
L["Logistics Officer Brighton"] = "物流幹部布萊頓"
L["Logistics Officer Silverstone"] = "物流幹部希維史東"
L["Logistics Officer Ulrike"] = "軍需官優爾古隆"
L["Lokhtos Darkbargainer"] = "羅克圖斯·暗契"
L["Loolruna"] = "路歐露娜"
L["Lorelae Wintersong"] = "羅賴爾·冬歌"
L["Lyna"] = "萊娜"
L["Madame Ruby"] = "馬岱姆·魯比"
L["Magnus Frostwake"] = "瑪格努斯·霜鳴"
L["Mahu"] = "曼胡"
L["Mallen Swain"] = "瑪林·斯萬"
L["Malygen"] = "瑪里甘"
L["Maria Lumere"] = "瑪麗亞·盧米爾"
L["Mari Stonehand"] = "瑪利·石手"
L["Martine Tramblay"] = "馬丁·塔布雷"
L["Masat T'andr"] = "馬薩特·坦德"
L["Master Chef Mouldier"] = "大廚師瑪戴爾"
L["Master Craftsman Omarion"] = "工匠大師歐瑪利安"
L["Mathar G'ochar"] = "瑪沙爾·葛歐洽"
L["Mavralyn"] = "馬弗拉林"
L["Mazk Snipeshot"] = "瑪茲克·斯奈普沙特"
L["Meilosh"] = "梅羅什"
L["Melaris"] = "米拉瑞斯"
L["Micha Yance"] = "米莎·楊斯"
L["Millie Gregorian"] = "米利爾·格里高利"
L["Misensi"] = "米森希"
L["Mishta"] = "米希塔"
L["Mixie Farshot"] = "扎米·費雪"
L["Montarr"] = "莫塔爾"
L["Muheru the Weaver"] = "編織者姆賀魯"
L["Muuran"] = "莫爾蘭"
L["Mycah"] = "麥卡"
L["Mythrin'dir"] = "邁斯林迪爾"
L["Naal Mistrunner"] = "納爾·迷霧行者"
L["Naka"] = "那卡"
L["Nakodu"] = "納克杜"
L["Namdo Bizzfizzle"] = "納姆杜"
L["Nandar Branson"] = "南達·布拉森"
L["Nardstrum Copperpinch"] = "納斯塔姆·卡布彬"
L["Narj Deepslice"] = "納爾基·長刀"
L["Narkk"] = "納爾克"
L["Nasmara Moonsong"] = "那斯馬拉·月歌"
L["Nata Dawnstrider"] = "納塔·黎明行者"
L["Neal Allen"] = "尼爾·奧雷"
L["Neii"] = "奈伊"
L["Nergal"] = "奈爾加"
L["Nerrist"] = "耐里斯特"
L["Nessa Shadowsong"] = "尼莎·影歌"
L["Nina Lightbrew"] = "妮娜·萊特布魯"
L["Nioma"] = "尼奧瑪"
L["Nula the Butcher"] = "屠夫奴拉"
L["Nyoma"] = "奈歐瑪"
L["Ogg'marr"] = "奧克瑪爾"
L["Okuno"] = "歐庫諾"
L["Old Man Heming"] = "老人海明威"
L["Ontuvo"] = "昂圖沃"
L["Open configuration window"] = "打開設定視窗"
L["Open main window"] = "打開主視窗"
L["Otho Moji'ko"] = "奧索·莫吉克"
L["Outfitter Eric"] = "埃瑞克"
L["Paulsta'ats"] = "波斯塔茲"
L["Penney Copperpinch"] = "本尼·考伯賓奇"
L["Plugger Spazzring"] = "普拉格"
L["Pratt McGrubben"] = "普拉特·馬克格魯比"
L["Provisioner Nasela"] = "糧食供應者·奈斯拉"
L["Qia"] = "琦亞"
L["Quartermaster Davian Vaclav"] = "軍需官戴夫恩·瓦克拉夫"
L["Quartermaster Endarin"] = "軍需官伊恩達瑞"
L["Quartermaster Enuril"] = "軍需官伊奴瑞歐"
L["Quartermaster Jaffrey Noreliqe"] = "軍需官傑夫利·諾利克"
L["Quartermaster Miranda Breechlock"] = "軍需官米蘭達·布利洛克"
L["Quartermaster Urgronn"] = "物流幹部烏賴克"
L["Ranik"] = "拉尼克"
L["Rann Flamespinner"] = "拉恩·火翼"
L["Rartar"] = "拉爾塔"
L["Rikqiz"] = "雷克奇茲"
L["Rin'wosho the Trader"] = "商人林沃斯"
L["Rizz Loosebolt"] = "里茲·飛矢"
L["Rohok"] = "拉霍克"
L["Ronald Burch"] = "羅奈爾得·伯奇"
L["Rungor"] = "阮勾爾"
L["Ruppo Zipcoil"] = "魯普·火油"
L["Saenorion"] = "塞諾里奧"
L["Sairuk"] = "塞魯克"
L["Scholomance Dark Summoner"] = "通靈學院黑暗召喚師"
L["Sebastian Crane"] = "塞巴斯汀·克瑞恩"
L["Seer Janidi"] = "先知賈尼迪"
L["Seersa Copperpinch"] = "希爾薩"
L["Sewa Mistrunner"] = "蘇瓦·迷霧行者"
L["Shaani"] = "夏尼"
L["Shadi Mistrunner"] = "沙迪·迷霧行者"
L["Shandrina"] = "珊蒂瑞亞"
L["Shankys"] = "山吉斯"
L["Sheendra Tallgrass"] = "希恩德拉·深草"
L["Shen'dralar Provisioner"] = "辛德拉聖職者"
L["Sheri Zipstitch"] = "舍瑞·希普斯迪"
L["Sid Limbardi"] = "希德·琳巴迪"
L["Skreah"] = "史卡瑞"
L["Smudge Thunderwood"] = "斯穆德·雷木"
L["Soolie Berryfizz"] = "蘇雷·漿泡"
L["Sovik"] = "索維克"
L["Spectral Researcher"] = "鬼靈研究員"
L["Stone Guard Mukar"] = "石衛士慕卡"
L["Stuart Fleming"] = "斯圖亞特·弗雷明"
L["Sumi"] = "蘇米"
L["Super-Seller 680"] = "超級商人680型"
L["Supply Officer Mills"] = "物資商人米歐斯"
L["Tamar"] = "達瑪爾"
L["Tanaika"] = "塔奈卡"
L["Tanak"] = "塔納克"
L["Tansy Puddlefizz"] = "坦斯·泥泡"
L["Tarban Hearthgrain"] = "塔班·熟麥"
L["Tari'qa"] = "塔里查"
-- L["Taryssa Lazuria"] = ""
L["Tatiana"] = "塔蒂安娜"
L["Thaddeus Webb"] = "薩德烏斯·韋伯"
L["Tharynn Bouden"] = "薩瑞恩·博丁"
L["Thomas Yance"] = "湯瑪斯·陽斯"
L["Tiffany Cartier"] = "蒂芬妮·卡地亞"
L["Tilli Thistlefuzz"] = "提爾利·草鬚"
L["Timothy Jones"] = "提摩西·瓊斯"
L["Trader Narasu"] = "商人娜拉蘇"
L["Truk Wildbeard"] = "特魯克·蠻鬃"
L["Tunkk"] = "吞克"
L["Ulthaan"] = "尤薩恩"
L["Ulthir"] = "尤希爾"
L["Uriku"] = "烏銳庫"
L["Uthok"] = "尤索克"
L["Vaean"] = "維安"
L["Valdaron"] = "瓦爾達隆"
L["Vanessa Sellers"] = "凡妮莎·塞勒斯"
L["Vargus"] = "瓦古斯"
-- L["Varlan Highbough"] = ""
L["Veenix"] = "維尼克斯"
L["Vendor-Tron 1000"] = "貿易機器人1000型"
L["Veteran Crusader Aliocha Segard"] = "精練的十字軍艾里歐恰·賽加德"
L["Vharr"] = "維哈爾"
L["Viggz Shinesparked"] = "維格斯·亮星"
L["Vivianna"] = "薇薇安娜"
L["Vizzklick"] = "維茲格里克"
L["Vodesiin"] = "伏德希恩"
L["Wenna Silkbeard"] = "溫納·銀鬚"
L["Werg Thickblade"] = "維爾格·厚刃"
L["Wik'Tar"] = "維克塔"
L["Wind Trader Lathrai"] = "風之貿易者拉斯蕊"
L["Worb Strongstitch"] = "沃爾布"
L["Wrahk"] = "瓦爾克"
L["Wulan"] = "烏蘭"
L["Wulmort Jinglepocket"] = "烏莫爾特"
L["Wunna Darkmane"] = "溫納·黑鬃"
L["Xandar Goodbeard"] = "山達·細鬚"
L["Xen'to"] = "克森圖"
L["Xizk Goodstitch"] = "希茲克·古斯提"
L["Xizzer Fizzbolt"] = "希茲爾·菲茲波特"
L["Yatheon"] = "亞斯恩"
L["Yonada"] = "猶納達"
L["Yuka Screwspigot"] = "尤卡·斯庫比格特"
L["Zannok Hidepiercer"] = "札諾克"
L["Zan Shivsproket"] = "薩恩·刀鏈"
L["Zansoa"] = "詹蘇爾"
L["Zaralda"] = "莎拉達"
L["Zarena Cromwind"] = "薩瑞娜·克羅姆溫德"
L["Zargh"] = "札爾夫"
L["Zixil"] = "吉克希爾"
L["Zorbin Fandazzle"] = "索爾賓·范達瑟"
L["Zurai"] = "祖瑞伊"

